関連記事 ⇒ さくらのマネージドサーバに変更することに

2月 232011
 

http://www.shift-the-oracle.com/initialization-parameter/

compatible 変更不可 10.1.0.2.0 Database will be completely compatible with this software version

compatibleは矛盾なくと言う意味

データベースは、ソフトウェアのバーじょんんを完全に矛盾ないようにできるでしょうって直訳


使えるバージョンが 10.1.0.2.0 以降

これ以前のものだと使えない

Sorry, the comment form is closed at this time.

関連記事はこちら

関連記事はこちら

■関連記事 ⇒ さくらのマネージドサーバに変更することに






じゃらん Web サービス Supported by 楽天ウェブサービス